body {
  background: black;
  color: white;
  text-align: center;
  margin: 0;
  font-family: sans-serif;
}

h1 {
  margin: 10px;
}

.image-container {
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

img {
  max-width: 100%;
  max-height: 100%;
  border-radius: 10px;
}
